Gajim '_ssl_verify_callback()' Function SSL Certificate Validation Spoofing Vulnerability

Bugtraq ID: 56481
Class: Design Error
CVE: CVE-2012-5524
Remote: Yes
Local: No
Published: Nov 12 2012 12:00AM
Updated: Apr 13 2015 09:56PM
Credit: Gu1
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus